opentool(1)

NAME
opentool - Command line tool for starting tools

SYNOPSIS
opentool [--library-combo=...] tool [arguments...]

DESCRIPTION
opentool is obsolete. You should make sure that the Tools directories are in your PATH, and then opentool is not needed anymore.

SEE ALSO
openapp(1), debugapp(1), GNUstep(7)

HISTORY
Work on opentool started in 1997 and was written by Scott Predescu <ovidiu@net-community.com>, Ovidiu Predescu <ovidiu@net-community.com> and Nicola Pero <n.pero@mi.flashnet.it>

AUTHORS
This man page was written by Dennis Leeuw <dleeuw@made-it.com> December 2007.

COPYRIGHT
Copyright (C) 2007 Free Software Foundation, Inc.

Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.